HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual

# HaruPage::setGrayFill

(PECL haru:0.0.1)

HaruPage::setGrayFill — Set filling color for the page

### Beschreibung

bool HaruPage::setGrayFill ( float `$value` )

Defines filling color for the page.

### Parameter-Liste

`value`

  The value of gray level between 0 and 1.

### Rückgabewerte

Returns `TRUE` on success.

### Fehler/Exceptions

Throws HaruException on error.

### Siehe auch

- HaruPage::getGrayFill()

HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual